html {
  position: relative;
}
.hd {
  position: relative;
  width: 100%;
  height: 595px;
  background: url(./banner.png) no-repeat center center;
  background-size: cover;
}
.nav1 {
  display: none;
}
.home {
  display: none;
}
.hd .nav {
  position: absolute;
  bottom: -27px;
  width: 100%;
  height: 70px;
  background: #c60303;
  z-index: 99;
}
.nav ul {
  width: 1200px;
  margin: 0 auto;
}
.nav li {
  width: 20%;
  height: 100%;
  line-height: 70px;
  text-align: center;
}
.nav li a {
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
}
.nav li .line {
  display: inline-block;
  width: 1px;
  height: 19px;
  background: rgba(255, 255, 255, 0.3);
  margin-top: 26px;
}
.nav li:nth-child(5) .line {
  display: none;
}
